Modul
Innhold
Innholdsliste 🔎︎

# FileLen Function

Returns the length of a file in bytes.

## Syntaks

    FileLen (Text As String)

## Returverdi

Long

## Parameter

Text: Any string expression that contains an unambiguous file specification. You can also use URL notation.

This function determines the length of a file. If the FileLen function is called for an open file, it returns the file length before it was opened. To determine the current file length of an open file, use the Lof function.

## Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleFileLen

        MsgBox FileLen("C:\autoexec.bat")

    End Sub